body{
  .appointment-page{
    .inner-page{
      background-image: url(/public/media/service-bg.jpg);
      background-attachment: fixed;
      background-repeat: no-repeat;
      background-position: top;
      padding-bottom: 110px;
      .logo{
        text-align: center;
        padding: 20px 0 25px;
      }
      .content{
        padding:30px;
        .service-option{
          margin-right: -5px;
          margin-left: -5px;
          h2{
            margin: 0 0 45px;
            padding: 0 5px;
            color: #fff;
            font-weight: 300;
            font-size:48px ;
          }
        }
        .more-person{
          padding: 70px 0 0;
          .number_personnes{
            margin-right: -5px;
            margin-left: -5px;
          }
          p{
            margin: 0 0 20px;
            color: #fff;
            font-weight: 300;
            font-size: 34px;
          }
          select{margin-bottom: 20px}
        }
        .group-service{
          overflow: hidden;
          margin-right: -5px;
          margin-left: -5px;
          .wapper-selectbox{
            float: left;
            width: 50%;
            margin-bottom: 10px;
          }
        }
      }
      .wapper-selectbox{
        position: relative;
        padding: 0 5px;
        &::after{
          content: ">";
          width: 15px;
          height: 15px;
          position: absolute;
          top: 36px;
          right: 25px;
          display: block;
          margin: 0;
          font-size: 34px;
          color: #000;
          line-height: 1;
          padding: 0;
          pointer-events: none;
          transform: rotate(90deg);
        }
      }
      select{
        background: rgba(255, 255, 255, 0.8);
        width: 100%;
        padding: 15px 40px 15px 20px;
        color: #000;
        font-weight: 300;
        font-size: 34px;
        margin: 0;
        appearance:none;
        -moz-appearance:none; /* Firefox */
        -webkit-appearance:none; /* Safari and Chrome */


      }
      .submitForm{
        background: rgba(0, 0, 0, 0.6);
        text-align: center;
        padding: 35px 0;
        margin: 120px 0 135px;
        button{
          color: #fff;
          padding: 0;
          text-transform: uppercase;
          background: transparent;
          border: 0;
          font-size: 34px;
          outline: none;
        }
      }
    }
  }
}